config:
  crookneck: 163
  pronunciamento: 609
  mollification: 587
  nonacquittal: 161
  extemporaneous: 730
  disjointure: 205
  mnesic: 278
  sebacic: 481
  ornithophilite: 721
  silencer: 432
  culicine: 49
  newmarket: 621
  graniteware: 395
  abiogenetic: 175
  deoppilate: 617
  cosmogeny: 504
  scorodite: 786
  razorman: 842
  parse: 626
